Bug 1568297 - Disable choose-local in groups virt and gluster-block
Summary: Disable choose-local in groups virt and gluster-block
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Krutika Dhananjay
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On: 1566386
Blocks: 1503137 1578277
TreeView+ depends on / blocked
 
Reported: 2018-04-17 07:51 UTC by Krutika Dhananjay
Modified: 2018-09-04 06:47 UTC (History)
11 users (show)

Fixed In Version: glusterfs-3.12.2-10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1566386
: 1578277 (view as bug list)
Environment:
Last Closed: 2018-09-04 06:46:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:47:38 UTC

Comment 5 SATHEESARAN 2018-05-16 10:26:22 UTC
Tested with glusterfs-3.12.2-10.el7rhgs, choose-local is turned 'off'

# grep choose-local /var/lib/glusterd/groups/*
/var/lib/glusterd/groups/gluster-block:cluster.choose-local=off
/var/lib/glusterd/groups/virt:cluster.choose-local=off
[root@rhsqa-grafton11 ~]#

Comment 7 errata-xmlrpc 2018-09-04 06:46:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.